/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    http://www.wordpress.org
 Description:  Twenty Thirteen Child Theme
 Author:       Cube Media Ltd
 Author URI:   http://www.cubemedialtd.com
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

* {
    font-family: Arial, Helvetica, sans-serif;
}

body {
    background-color: #F9CE31;
    background-image: url('/images/heywood-background-v1.png');
    background-attachment: fixed;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
}

div#page {
    max-width: 940px;
}

div.header-top-bar {
    display: block;
    width: 100%;
    height: 33px;
    background-color: #001a64;
}

div.header-top-bar .header-top-left {
    display: block;
    float: left;
    height: 33px;
}

div.header-top-bar .header-top-left span {
    display: block;
    float: left;
    margin-left: 7px;
    height: 33px;
    line-height: 33px;
    font-size: 15px;
    font-weight: bold;
    color: #f9ce31;
}

div.header-top-bar .header-top-left span a {
    height: 33px;
    line-height: 33px;
    font-size: 15px;
    font-weight: bold;
    color: #f9ce31;
    text-decoration: none;
}

div.header-top-bar .header-top-right {
    display: block;
    float: right;
    height: 33px;
}

div.header-top-bar .header-top-right a {
    display: block;
    float: right;
    width: 24px;
    height: 33px;
    margin-right: 7px;
}

div.header-main {
    display: block;
    max-width: 940px;
    height: 146px;
    background-image: url('/images/header-top-right-v2.png');
    background-position: top right;
    background-size: 438px 146px;
    background-repeat: no-repeat;
}

div.header-main .header-logo {
    display: block;
    float: left;
    width: 128px;
    height: 127px;
    margin: 9px 0px 0px 10px;
}

div.header-main .header-logo a {
    display: block;
    width: 128px;
    height: 127px;
}

div.header-main .header-local-produce {
    display: block;
    float: left;
    width: 601px;
    height: 143px;
    margin-left: 8px;
}

div.header-under-menu {
    display: block;
    max-width: 940px;
    height: 45px;
}

div.header-under-menu .time-date {
    display: block;
    float: left;
    height: 45px;
    margin-left: 7px;
}

div.header-under-menu .time-date span {
    display: block;
    float: left;
    height: 45px;
    line-height: 45px;
    margin-right: 10px;
    color: #001A64;
    font-size: 12px;
    font-family: Tahoma;
    font-weight: bold;
    font-style: normal; 
}

div.header-under-menu .header-search {
    display: block;
    position: relative;
    float: right;
    height: 45px;
    margin-right: 7px;
}

.main-navigation {
    max-width: 940px;
    min-height: 40px;
}

div.menu-main-menu-container {
    display: block;
    background-color: #f8d030;
/*    min-height: 40px;*/
}

div.menu-main-menu-container ul {
    padding: 0px;
/*    min-height: 40px;*/
}

div.menu-main-menu-container ul li {
    margin-right: -5px;
    border-right: 1px solid #001a64;
}

div.menu-main-menu-container ul li:last-of-type {
    border-right: none;
}

div.menu-main-menu-container ul li a {
    height: 40px;
    line-height: 40px;
    color: #001a64;
    text-transform: uppercase;
    font-size: 16px;
    padding: 0px 27px;
    font-weight: bold;
}

div.menu-main-menu-container ul li a:hover {
    color: #f8d030;
    background-color: #001a64;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
    color: #f8d030;
    background-color: #001a64;
    font-style: normal;
}

footer.site-footer {
    display: block;
    max-width: 940px;
    height: 308px;
    background-color: #001a64;
    background-image: url('/images/heywood-market0007.png');
    background-position: top right;
    background-size: 417px 308px;
    background-repeat: no-repeat;
    padding: 10px;
}
    
div.footer-row-one {
    display: block;
    max-width: 940px;
}

div.footer-row-one .footer-col1 {
    display: block;
    float: left;
    margin-right: 30px;
}

div.footer-row-one .footer-col2 {
    display: block;
    float: left;
}

div.footer-row-one .footer-col3 {
    display: block;
    float: right;
}

div.footer-row-one ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

div.footer-row-one ul li {
    height: 16px;
    line-height: 16px;
    text-align: left;
}

div.footer-row-one ul li a {
    font-family: Tahoma;
    font-size: 13px;
    color: #fff;
    text-decoration: none;
}

div.footer-row-one ul li a:hover {
    color: #f8d030;
}

h3.footer-link-heading {
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 13px;
    font-weight: bold;
    margin: 0px 0px 15px 0px;
}

h3.footer-newletter-heading {
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 24px;
    font-weight: bold;
    margin: 0px;
    text-align: left;
}

div.footer-row-two {
    display: block;
    position: relative;
    width: 100%;
    padding: 10px;
    margin-top: 90px;
}

div.footer-row-two .footer-col1 {
    display: block;
    float: left;
}

div.footer-row-two .footer-col1 span {
    font-family: Tahoma;
    font-size: 13px;
    position: absolute;
    bottom: 8px;
    left: 0;
    color: #fff;
}

div.footer-row-two .footer-col1 span a {
    font-family: Tahoma;
    font-size: 13px;
    color: #fff;
    text-decoration: none;
} 

div.footer-row-two .footer-col1 span a:hover {
    color: #f9ce31;
}

div.footer-row-two .footer-col2 {
    display: block;
    float: right;
}

div.footer-row-two .footer-col2 a {
    display: block;
    float: right;
    margin-left: 7px;
}

.entry-header, .entry-content, .entry-summary, .entry-meta {
    margin: 0 auto;
    max-width: 940px;
    width: 100%;
}

article.stall-article-list {
    
}

article.stall-article-list h1 {
    display: block;
    width: 100%;
}

article.stall-article-list div.entry-thumbnail {
    display: block;
    float: left;
}

article.stall-article-list div.entry-thumbnail a {
    display: block;
}

article.stall-article-list div.entry-thumbnail a img {
    display: block;
}

article.stall-article-list p {
   padding-left: 10px;
}

.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
    max-width: 1040px;
    padding: 0 310px 0 10px !important;
}

div.sidebar-times {
    display: block;
    width: 300px;
    height: 270px;
    background-color: #001a64;
    background-image: url('/images/open-times-star.png');
    background-size: 165px 193px;
    background-repeat: no-repeat;
    background-position: right bottom 20px;
    text-align: center;
}

div.sidebar-times div {
    display: block;
    width: 264px;
}

div.sidebar-times img, div.sidebar-times div {
    margin: 0 auto;
    text-align: left;
}

.widget {
    padding: 0px;
    background-color: transparent;
}

div.navbar nav.navigation h3.menu-toggle {
    display: none;
}

div.bepro_listing_gallery div.gallery {
    margin: 0;
}

div.entry {
    padding-left: 15px;
}

.site-main {
    min-height: 800px;
}

.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
    padding: 0;
}

@media (max-width: 1000px) {
    .sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
        max-width: 1040px;
        padding: 0 10px 0 10px !important;
    }
}

@media (max-width: 643px) {
    .toggled-on .nav-menu > li a:hover, .toggled-on .nav-menu > ul a:hover {
        color: #f8d030;
        background-color: #001a64;
    }
    div.header-main div.header-local-produce {
        display: none;
    }
    div.header-top-bar .header-top-left span {
        font-size: 12px;
    }
    div.header-top-bar .header-top-left span a {
        font-size: 12px;
    }
    div.header-top-bar {
        height: 70px;
    }
    .cat_list_item {
        margin-left: 20%;
    }
    div.footer-row-two {
        margin-top: 0;
    }
    div.footer-row-two .footer-col1 span {
        position: relative;
    }
    div.navbar nav.navigation h3.menu-toggle {
        display: block;
    }
}



